<?php
	$br       = '';
	$bu       = '';
	$include  = array_key_exists('include', $_GET) ? trim($_GET['include']) : null;
	$deepness = array_key_exists('deepness', $_GET) ? trim($_GET['deepness']) : null;
	if ( $deepness == 2 ) {
		$pathfix = '../';
	}

	include_once($br.'src/config.php');
	include_once($br.'src/entities.php');
	include_once($br.'src/core.php');
?>
<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Appelo</title>
	<meta name="viewport" content="width=device-width">
	<link rel="shortcut icon" href="favicon.ico">
	<?php include_once($br.'includes/head.php'); ?>

	<script>var bu = '<?php echo "http://". $_SERVER['HTTP_HOST'] ?>'; </script>
<!-- 
	<script>var bu = 'http://192.168.1.63:8888/appelo'; </script>
 -->
</head>
<body>
	<?php include_once($br.'includes/nav.php'); ?>
	<div class="page">
		<?php if ( $include ) {
				include_once($br.'includes/'.$include);
			} else {
				include_once($br.'includes/content.php');
			}
		?>
	</div>
	<?php include_once($br.'includes/scripts.php'); ?>
</body>
</html>